.PHONY: devp/godeviz/show
devp/godeviz/show: ${DEVP_GODEVIZ_EXE}
	@# Show interactive dependency graph for the current project
	$(Q) ${DEVP_GODEVIZ_EXE} show

.PHONY: devp/godeviz/svg
devp/godeviz/svg: ${DEVP_GODEVIZ_EXE}
	@# Show dependency graph for the current project
	$(Q) ${DEVP_GODEVIZ_EXE} svg
